uuid: 434b41c3-27a7-42e7-bb4c-c9d4401cd789
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_note.field_text_body
    - field.field.paragraph.etapa_note.field_text_kms
    - field.field.paragraph.etapa_note.field_text_title
    - paragraphs.paragraphs_type.etapa_note
  module:
    - text
id: paragraph.etapa_note.default
targetEntityType: paragraph
bundle: etapa_note
mode: default
content:
  field_text_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_kms:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
